<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [IDPResponse](./foundation-login.idpresponse.md)

## IDPResponse interface


**Signature:**

```typescript
export interface IDPResponse 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [ID](./foundation-login.idpresponse.id.md) |  | string |  |
|  [TYPE](./foundation-login.idpresponse.type.md) |  | string |  |

